<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Definition::empty?" tests="2" time="0.000342718" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_returns false for definition with fields" time="8.793e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_returns true for empty definition" time="4.5147e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
